/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Lori Gentile Interior Design
Template: Avada
*/

.ls-v5 .ls-bottom-slidebuttons, .ls-v5 .ls-nav-start, .ls-v5 .ls-nav-stop, .ls-v5 .ls-nav-sides {
    top: 10px !important;
}

.fusion-flip-box .flip-box-heading {
    margin-top: 25px;
    margin-bottom: 2px;
}

h1, h2, h3, h4, h5 {
   font-family: 'Cinzel', serif;
   font-weight: bold; 
}

#main, #wrapper, html, body {
    background-image: url(../../../v14/wp-content/uploads/2016/01/pattern9.png);
    background-repeat: repeat;
    padding-top: 10px;
    padding-bottom: 40px;
}

#mobile-nav li.mobile-current-nav-item > a {
color: #FFFFFF;
}

@media all {
h1, h2, h3, h4, h5, h6, .side-header h1, .side-header h2, .side-header h3, .side-header h4, .side-header h5, .side-header h6, .side-header .display-counter, .side-header .button {
-ms-word-break: keep-all;
word-break: keep-all !important;
-webkit-hyphens: auto;
-ms-hyphens: auto;
word-wrap: normal;
}
}

@media (max-width: 1000px) {
h1, h2, h3, h4, h5, h6, .side-header h1, .side-header h2, .side-header h3, .side-header h4, .side-header h5, .side-header h6, .side-header .display-counter, .side-header .button {
font-weight: bold;
}
}

@media (max-width: 800px) {
.ls-v5 .ls-bottom-slidebuttons a {
display:none;
}
}

#mobile-nav .mobile-nav-item {
position: relative;
font-weight: 900;
letter-spacing: .03em;
font-size: 1.7em;
}

.fusion-accordian .panel-title a:hover .fa-fusion-box {
color: #000;
}

.fusion-accordian .panel-title .fa-fusion-box a:hover, .fusion-accordian .panel-title .active .fa-fusion-box {
background-color: #fcf9ce;
color: #3e3e3e;
}

/*.panel-title .toggle a:hover {
color: #ffffff;
}*/

.gform_confirmation_message {
    background-color: #b0865f !important;
    border: 0 solid #8c6133 !important;
}

.gform_wrapper .top_label .gfield_label {
    clear: both;
    display: inline-block;
    font-family: "Cinzel",Arial,Helvetica,sans-serif;
    font-weight: bold;
    line-height: 1.3em;
    margin: 1.4em 0 0.1em !important;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    font-size: 1em;
    font-family: "Cinzel",Arial,Helvetica,sans-serif;
    background: none repeat scroll 0 0 #d8d8d8;
    color: #FFFFFF !important;
}

.gform_footer input[type="submit"]:hover {
    background: none repeat scroll 0 0 #8c6133;
    color: white !important;
}

.post-content a:hover {
text-decoration: underline;
}

#footer {
background: transparent;
border: none;
}


body.side-header-left #side-header .side-header-border {
    border-right-style: solid;
    border-right-width: 1px;
}
#side-header .side-header-border {
    border-bottom-color: #3e3e3e;
    border-left-color: #3e3e3e;
    border-right-color: #ffffff !important;
    border-top-color: #3e3e3e;
    width: 280px;
}

#side-header .fusion-main-menu > ul > li > a {
    padding-left: 60px;
    padding-right: 60px;
    border-top-color: #ffffff !important;
    border-bottom-color: #ffffff !important;
    text-align: right !important;
    height: auto;
    min-height: 40px;
}
#side-header .fusion-main-menu > ul > li:first-child > a {
border-style: solid;
border-top-width: 0px;
}

#side-header #nav.nav-holder .navigation > li > a {
border-bottom-width: 0px;
}

#side-header #nav > ul > li {
text-align: right;
}

.our-philosophy {
width: 560px;
text-align: center;
margin: 0px auto;
}
@media (max-width: 1000px) {
.our-philosophy {
width: 100%;
text-align: center;
margin: 0px auto;
}
}

.contact {
width: 519px;
margin: 0px auto;
}
@media (max-width: 700px) {
.contact {
width: 100%;
margin: 0px auto;
}
}

.aboutus {
width: 720px;
margin: 0px auto;
}
@media (max-width: 700px) {
.aboutus {
width: 100%;
margin: 0px auto;
}
}